subversion-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Tilsley, Jerry M." <jmtils...@st-claire.org>
Subject Install SVN from YUM, change Sqlite3 library path
Date Wed, 08 Aug 2012 15:02:55 GMT
All,

I am running RHEL 6.2 and am trying to install subversion via YUM.  When I do this, it picks
up a version of sqlite3 that not all my users have access to.  The version of sqlite3 that
all users have access to is in a path that I'm afraid isn't being searched by the YUM installation.
 How can I fix this so that the libraries of the version I want is loaded with the subversion
installation?

Thanks,


Jerry Tilsley
Sr Systems Analyst
St. Claire Regional Medical Center



________________________________

Disclaimer****
This email is confidential and intended solely for the use of the individual to whom it is
addressed. Any views or opinions presented are solely those of the author and do not necessarily
represent those of St. Claire Regional Medical Center. If you are not the intended recipient,
be advised that you have received this email in error and that any use, dissemination, forwarding,
printing or copying of the email is strictly prohibited. If you received this email in error
please notify the St. Claire Regional Helpdesk by telephone at 606-783-6565.

Mime
View raw message